<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/slugfy.php";

$empresas =  $_POST['empresas'];
$uf       =  $_POST['uf'];
$cidade   =  $_POST['cidade'];
$bairro   =  $_POST['bairro'];


$cidades= array();

$seri = serialize($cidades);


mysql_query("INSERT INTO campanhas SET 
id_emp    = '$empresas',
id_cidade = '$cidade',
id_bairro = '$bairro',
cidades = '$seri',
id_uf = '$uf'
", $con) or die(mysql_error());


echo 1;

